com.salesforce.datacloud.jdbc.util

## Class SqlErrorCodes

- java.lang.Object
- - com.salesforce.datacloud.jdbc.util.SqlErrorCodes

    public final class SqlErrorCodes
    extends Object

### Field Summary

Fields
`static String` `FEATURE_NOT_SUPPORTED`
`static String` `UNDEFINED_FILE`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### FEATURE_NOT_SUPPORTED

    public static final String FEATURE_NOT_SUPPORTED

See Also:
  Constant Field Values

#### UNDEFINED_FILE

    public static final String UNDEFINED_FILE

See Also:
  Constant Field Values